www.libssh2.org | Daily snapshots | Mailing list archive | Docs | Examples | github

Archive Index This month's Index

Subject: Using libssh2 1.4.3 is creating corrupt files.

Using libssh2 1.4.3 is creating corrupt files.

From: <Aaron.Stokes_at_us.mahle.com>
Date: Fri, 18 Oct 2013 08:27:20 -0400

We are currently using libssh2 1.4.3 libraries and we ran into a problem.

Before using 1.4.3 we were able to send 180MB files through FTP
successfully with no problems using 1.2.7. Since upgrading to 1.4.3, we
have had issues of ftp receiving corrupt files. Our solution was to
increase the buffer size to 10MB solved this problem, but we want to
understand why this is happening.

libssh2-devel http://cool.haxx.se/cgi-bin/mailman/listinfo/libssh2-devel
Received on 2013-10-18

the libssh2 team